<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="hy"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>Որոշ երկրներին և տարածաշրջաններին բնորոշ դրույթներ</title></head><body id=""><div class="header">Կարևոր տեղեկություններ</div><h1>Որոշ երկրներին և տարածաշրջաններին բնորոշ դրույթներ</h1><div>
<table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>Որոշ երկրներում/տարածաշրջաններում կարող են պահանջվել լրացուցիչ տեղեկություններ (օրինակ՝ երաշխիքային վավեր քարտ):</p></td></tr></table>
</div><div xmlns=""><div><a href="Australian-consumer-law.html">Ընդլայնված սահմանափակ երաշխիք՝ միայն Ավստրակիայի համար</a></div><div><a href="Limited-warranty-for-MLC.html">Սահմանափակ երաշխիք Չինաստանի Դեմոկրատական Հանրապետության համար</a></div><div><a href="Limited-warranty-for-Hong-Kong.html">Սահմանափակ երաշխիք Հոնկոնգի համար</a></div><div><a href="Limited-warranty-for-Taiwan.html">Սահմանափակ երաշխիք Թայվանի համար</a></div><div><a href="Limited-warranty-for-India.html">Սահմանափակ երաշխիք Հնդկաստանի համար</a></div><div><a href="Extended-service-in-the-European-Economic-Area-(EEA)-in-Switzerland-and-in-the-Republic-of-Turkey.html">Ընդլայնված սպասարկում Եվրոպական տնտեսական տարածաշրջանում (ԵՏՏ), Շվեյցարիայում և Թուրքիայի Հանրապետությունում</a></div><div><a href="Limited-warranty-for-Spain.html">Սահմանափակ երաշխիք Իսպանիայի համար</a></div><div><a href="Limited-warranty-for-Portugal.html">Սահմանափակ երաշխիք Պորտուգալիայի համար</a></div><div><a href="Conditions-for-Spain-and-Portugal.html">Պայմաններ Իսպանիայի և Պորտուգալիայի համար</a></div><div><a href="Limited-warranty-for-the-Republic-of-Turkey.html">Սահմանափակ երաշխիք Թուրքիայի Հանրապետության համար</a></div></div>
            

            
            
            
            
            
            
            
            
            
            
         </body></html>